<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->


<!-- Window title -->
<!ENTITY windowTitle.label        "Isiklik sõnaraamat">

<!ENTITY wordEditField.label      "Uus sõna:">
<!ENTITY wordEditField.accessKey  "U">
<!ENTITY AddButton.label          "Lisa">
<!ENTITY AddButton.accessKey      "L">
<!ENTITY DictionaryList.label     "Sõnad sõnaraamatus:">
<!ENTITY DictionaryList.accessKey "n">
<!ENTITY ReplaceButton.label      "Asenda">
<!ENTITY ReplaceButton.accessKey  "A">
<!ENTITY RemoveButton.label       "Eemalda">
<!ENTITY RemoveButton.accessKey   "E">

<!ENTITY CloseButton.label        "Sulge">
<!ENTITY CloseButton.accessKey    "u">
